#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-streams
version:              0.8.9.6
visibility:           public
id:                   http-streams-0.8.9.6-5tubRO3ugAj7A7iCkAw6VZ
key:                  http-streams-0.8.9.6-5tubRO3ugAj7A7iCkAw6VZ
license:              BSD-3-Clause
copyright:            © 2012-2022 Athae Eredh Siniath and Others
maintainer:           Andrew Cowie <istathar@gmail.com>
author:               Andrew Cowie <istathar@gmail.com>
stability:            experimental
homepage:             https://github.com/aesiniath/http-streams/
synopsis:             An HTTP client using io-streams
description:
    An HTTP client, using the Snap Framework'\''s '\''io-streams'\'' library to
    handle the streaming IO. The API is optimized for ease of use for the
    rather common case of code needing to query web services and deal with
    the result.

    The library is exported in a single module; see "Network.Http.Client"
    for full documentation.

category:             Web, IO-Streams
abi:                  4499fec754b5fdd3df4ec6a55746d9a5
exposed:              True
exposed-modules:
    Network.Http.Client Network.Http.Connection
    Network.Http.Inconvenience Network.Http.ResponseParser

hidden-modules:       Network.Http.Utilities
import-dirs:          /usr/lib/ghc-9.0.2/site-local/http-streams-0.8.9.6
library-dirs:         /usr/lib/ghc-9.0.2/site-local/http-streams-0.8.9.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-streams
hs-libraries:         HShttp-streams-0.8.9.6-5tubRO3ugAj7A7iCkAw6VZ
depends:
    HsOpenSSL-0.11.7.2-A7BtYxjN9hBESQcpEPTLIn
    aeson-2.1.1.0-K9BW85jPsWRAK2RMwS3bY2
    attoparsec-0.14.4-GQCbZtbgbga3SK9vWtEEFK base-4.15.1.0
    base64-bytestring-1.2.1.0-4cRiweiLQA5F7M7qL12fiz
    blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU bytestring-0.10.12.1
    case-insensitive-1.2.1.0-73T65mjLeXR3lPiHTeeggu directory-1.3.6.2
    filepath-1.4.2.1 http-common-0.8.3.4-HdYqJ939OIs86tweBzJsz6
    io-streams-1.5.2.2-KsEqlQA8eQX2cti6FwHREb mtl-2.2.2
    network-3.1.2.7-KHsxGS10v7SFpM3TUBfkXY
    network-uri-2.6.4.1-6ZiP9eTaRPdCx8mZK7nGmp
    openssl-streams-1.2.3.0-1ZJVyyXuIZhFwEvD0pbf1o text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.19.1-GtFja3NZ1tw4exmhm99dqw

haddock-interfaces:
    /usr/share/doc/haskell-http-streams/html/http-streams.haddock

haddock-html:         /usr/share/doc/haskell-http-streams/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

